body {
	padding: 0px;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}
header {
	position: relative;
	width: 100%;
	z-index: 999;
	background: #fff;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
header.sticky {
	position: fixed;
}
.header_top {
	background: #1b1b1b;
}
.header_top_left {
	font-family: 'Roboto', sans-serif;
	color: rgba(255, 255, 255, 0.5);
	font-size: 14px;
	margin-top: 14px;
	text-transform: uppercase;
}
.header_top_left i {
	color: #fec62c;
	font-size: 18px;
	margin-right: 5px;
}
.header_top_right {
	text-align: right;
}
.header_top_right a {
	border-right: 1px solid #373737;
	width: 50px;
	height: 48px;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 48px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_top_right a:hover {
	color: #fec62c;
}
.header_top_right img {
	padding: 12px;
}
.header_top_right a .dis-visible {
	display: inline-block;
}
.header_top_right a:hover .dis-visible {
	display: none;
}
.header_top_right a:hover .dis-hidden {
	display: inline-block;
}
.header_top_right .dis-hidden {
	display: none;
}
.header_top_right .first_icon {
	border-left: 1px solid #373737;
}
.header_mid {
	padding: 18px 0;
}
.logo {
}
.header_mid_right {
	text-align: right;
	margin-top: 25px;
}
.header_mid_right span {
	text-align: left;
	display: inline-block;
	margin-left: 50px;
	padding-left: 58px;
	position: relative;
}
.header_mid_right span img {
	position: absolute;
	top: 0;
	left: 0;
}
.header_mid_heading {
	font-family: 'Roboto', sans-serif;
	color: #1b1b1b;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 7px;
}
.header_mid_content {
	font-family: 'Roboto', sans-serif;
	color: #1b1b1b;
	font-size: 15px;
	font-weight: 500;
}
.header_mid_content a {
	color: #1b1b1b;
}
.header_bottom {
}
.sticky .header_mid {
	padding: 10px 0;
}
.sticky .logo img {
	width: 60%;
}
.sticky .header_mid_right {
	margin-top: 0px;
}
.sticky .navigation ul li a {
	padding: 14px 33px;
}
.navigation {
	border-top: 1px solid #ccc;
}
.navigation ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.navigation ul li {
	border-left: 1px solid #ccc;
}
.navigation ul li:last-child {
	border-right: 1px solid #ccc;
}
.navigation ul li a {
	display: block;
	color: #2D2D2D;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 21px 33px;
	text-transform: uppercase;
	font-weight: 700;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.navigation ul li a:hover, .navigation ul li.active a {
	color: #4bac1b;
}
.banner_bottom_section {
	background: url(../images/banner_bottom_bg.jpg) #fff no-repeat center;
	background-size: cover;
	padding: 80px 0 90px;
}
.banner_bottom_heading {
	color: #4bac1b;
	font-family: 'Raleway', sans-serif;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
}
.banner_bottom_content {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	/*margin-top: 20px;*/
	font-weight: 300;
}
.banner_bottom_content strong {
	font-size: 20px;
	/*line-height: 60px;*/
}
.bannert_bottom_three_panel_block {
	margin-top: 70px;
	text-align: center;
}
.bannert_bottom_three_panel_block img {
	width: 75px;
	margin: 0 0 15px;
}
.bannert_bottom_three_panel_block_heading {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	height: 72px;
}
.bannert_bottom_three_panel_block_content {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-top: 10px;
	font-weight: 300;
	padding: 0 10px;
}
.home_process_section {
	background: #4bac1b;
	padding: 66px 0 80px;
	text-align: center;
}
.home_process_section_heading {
	color: #272727;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
}
.home_process_section_sub_heading {
	color: #272727;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-top: 10px;
	padding: 0 22%;
}
.home_process_block {
	padding: 0 5px;
	margin-top: 45px;
}
.home_process_block_text {
	color: #272727;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-top: 15px;
	text-transform: uppercase;
}
.home_service_section {
	background: url(../images/service_bg.jpg) #333 no-repeat center;
	background-size: cover;
	padding: 80px 0;
}
.home_service_section_heading {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
.home_service_block {
	margin-top: 45px;
}
.home_service_block_content {
	background: #fff;
	padding: 18px;
	position: relative;
	min-height: 260px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_block_content:hover {
	background: #4bac1b;
}
.home_service_block_content:before {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-bottom: 20px solid #fff;
	top: -19px;
	left: 32px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_block_content:hover:before {
	border-bottom: 20px solid #4bac1b;
}
.home_service_block_content_heading {
	color: #272727;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.home_service_block_content_text {
	color: #272727;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 25px;
	margin-top: 12px;
}
.home_service_block_content_button {
	color: #272727 !important;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	margin-top: 20px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	border: 1px solid #000;
	border-radius: 30px;
	padding: 8px 20px;
}
.van-section .home_service_block_content{
	min-height:180px;
}
.home_blog_quote_section {
	margin: 0px;
}
.home_blog_quote_section_left {
	padding: 96px 15px 0 7.8%;
}
.home_blog_quote_section_right {
	padding: 50px 7.8% 70px 20px;
	background: #42413E;
}
.home_blog_heading {
	color: #4bac1b;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
}
.blog_post_date {
	background: #4bac1b;
	text-align: center;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	padding: 5px;
}
.home_blog_image_left img {
	width: 100%;
}
.home_blog_post_name {
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #000;
}
.home_blog_post_desc {
	color: #000;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	margin-top: 5px;
}
.home_blog_post_button {
	color: #000 !important;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	margin-top: 10px;
}
.home_blog_block {
	margin-top: 20px;
}
.home_quote_heading {
	color: #FFC62A;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
}
.home_testimonial_section {
	background: url(../images/testimonial_bg.jpg) #333 no-repeat center;
	background-size: cover;
	padding: 65px 0;
}
.home_testimonial_section_heading {
	color: #4bac1b;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-align: center;
}
.testimonial_inner {
	margin-top: 50px;
}
.home_testimonial_section_text {
	background: #fff;
	padding: 28px;
	border-radius: 10px;
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 25px;
	margin-bottom: 26px;
}
.home_testimonial_section_text:after {
	position: absolute;
	content: "";
	background: url(../images/arrow.png) no-repeat;
	width: 26px;
	height: 26px;
	bottom: -25px;
	right: 55px;
}
.home_testimonial_client_main {
	float: right;
	margin-top: 10px;
}
.home_testimonial_client_main img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
	float: left;
}
.home_testimonial_client_right {
	float: left;
	margin-top: 8px;
	margin-left: 10px;
}
.home_testimonial_client_right_name {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.home_testimonial_client_right_desig {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-style: italic;
}
.home_testimonial_section .owl-controls {
	display: none !important;
}
.home_contact_strip {
	background: #4bac1b;
	padding: 55px 0;
}
.home_contact_strip_heading {
	color: #272727;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
}
.home_contact_strip_content {
	color: #272727;
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-weight: 600;
}
.home_contact_strip_content a {
	color: #272727;
}
.home_contact_strip_button {
	color: #272727 !important;
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	background: #fff;
	padding: 15px 35px;
	float: right;
	text-transform: uppercase;
	border-radius: 40px;
	margin-top: 20px;
	display: inline-block;
}
footer {
}
.footer_top {
	background: #1b1b1b;
	padding: 40px 0;
	text-align: center;
}
.footer_address_heading {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}
.footer_address {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}
.footer_social {
	margin-top: 16px;
}
.footer_social a {
	border: 2px solid #fff;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	line-height: 32px;
	margin: 0 5px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	display: inline-block;
}
.footer_social a:hover {
	background: #4bac1b;
	border-color: #4bac1b;
	color: #272727;
}
.footer_social img {
	padding: 5px;
}
.footer_social a .dis-visible {
	display: inline-block;
}
.footer_social a:hover .dis-visible {
	display: none;
}
.footer_social a:hover .dis-hidden {
	display: inline-block;
}
.footer_social .dis-hidden {
	display: none;
}
.footer_bottom {
	background: #000;
	padding: 24px 0;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.footer_bottom_right {
	text-align: right;
}
.footer_bottom a {
	color: #fff;
}
.ms-slide-info {
	position: absolute !important;
	top: 90px;
	text-align: center;
}
.slider_main_container {
	width: 620px;
	background: rgba(255, 255, 255, 0.5);
	margin: 0 auto;
	padding: 18px;
}
.slider_main_container_inner {
	background: #fff;
	padding: 40px 14px;
}
.slider_text1 {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	font-weight: 300;
	text-transform: uppercase;
}
.slider_text2 {
	color: #4bac1b;
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	text-transform: uppercase;
	line-height: 50px;
}
.slider_btn {
}
.slider_btn a {
	color: #4bac1b;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: bold;
	background: #333;
	padding: 10px 35px;
	text-transform: uppercase;
	border-radius: 30px;
	margin-top: 25px;
	display: inline-block;
	-moz-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.slider_btn a:hover {
	background: #4bac1b !important;
	color: #000 !important;
}
.slider_text_content {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	margin-top: 20px;
}
.home_quote_form input {
	width: 100%;
	min-height: 60px;
	border: 1px solid #b2b2b2 !important;
	margin-top: 20px;
	color: #272727;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 300;
}
.home_quote_form textarea {
	width: 100%;
	height: 125px;
	border: 1px solid #b2b2b2 !important;
	margin-top: 20px;
	resize: none;
	color: #272727;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 300;
}
.home_quote_form .wpcf7-submit {
	min-height: 30px;
	width: auto;
	border: none !important;
	background: #000 !important;
	color: #4bac1b !important;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 500 !important;
	border-radius: 30px;
	padding: 12px 42px;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header {
	max-width: 100% !important;
	padding: 0px !important;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .archive-title {
	position: absolute;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	color: #000;
	font-size: 35px;
	width: 100%;
	margin-top: 12%;
	font-weight: 600;
}
.inner_banner {
	margin-bottom: 20px;
}
.inner_banner img {
	width: 100%;
}
.contact_us_address {
	border: 1px solid #1b1b1b;
	padding: 0 15px 20px;
	text-align: center;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	min-height: 205px;
}
.contact_us_address:hover {
	border-color: #4bac1b;
}
.contact_us_add_title {
	color: #1b1b1b;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-top: 15px;
	text-transform: uppercase;
}
.contact_us_add_image {
	width: 60px;
	margin: 0 auto;
	background: #1b1b1b;
	padding: 35px 0 15px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact_us_address:hover .contact_us_add_image {
	background: #4bac1b;
}
.contact_us_add_content {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	margin-top: 8px;
}
.contact_us_add_content a {
	color: #2b2b2b;
}
.contact_map {
	margin-top: 50px;
}
.contact_form_title {
	color: #1b1b1b;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 45px;
}
.contact_form input {
	border: 1px solid #ccc !important;
	min-height: 48px;
	border-radius: 0px;
	margin-top: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #000;
	width: 100%;
}
.contact_form textarea {
	border: 1px solid #ccc !important;
	height: 170px;
	border-radius: 0px;
	;
	margin-top: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #000;
	resize: none;
}
.contact_form .contact_btn input {
	background: #1b1b1b !important;
	min-height: 32px;
	border-radius: 0px;
	font-size: 15px;
	font-family: 'Oswald', sans-serif;
	border: none !important;
	width: auto;
	color: #4bac1b !important;
}
.service_page_heading {
	color: #1b1b1b;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 20px;
	border-left: 5px solid #4bac1b;
	padding-left: 15px;
	margin-bottom: 15px;
}
.service_page_top_content {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-top: 10px;
	text-align: justify;
}
.service_page_top_content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.service_page_top_content ul li {
	float: left;
	margin: 0 0 10px;
	padding: 0 0 0 20px;
	position: relative;
	width: 100%;
}
.service_page_top_content ul li::before {
	background: #4bac1b;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 12px;
	height: 12px;
	border-right: 1px solid #393939;
	border-bottom: 1px solid #393939;
}
.four-li li {
	width: 25% !important;
}
.service_man_van_block {
	margin-top: 0px;
}
.home_service_section_man_van {
	margin: 50px 0;
}
.service_man_van_list_block {
	background: #eee;
	padding: 10px 20px 50px;
	margin-top: 20px;
}
.service_man_van_list_block_content {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-top: 20px;
}
.service_man_van_list_block_content ul {
	margin: 0px;
}
.service_man_van_list_block_content ul li {
	list-style: none;
	padding-left: 22px;
	position: relative;
	margin-top: 10px;
}
.service_man_van_list_block_content ul li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f058";
	color: #434343;
	top: 0;
	left: 0;
}
.terms_page_heading {
	color: #1b1b1b;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 30px;
	border-left: 5px solid #4bac1b;
	padding-left: 15px;
}
.pricing_page_table {
	margin-top: 30px;
}
.pricing_page_table thead {
	background: #4bac1b;
}
.pricing_page_table thead tr td {
	padding: 12px 8px;
}
.pricing_page_table tbody tr td {
	color: #434343;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	padding: 20px 8px;
}
.pricing_page_table_right_inner {
	margin-bottom: 20px;
}
.pricing_page_table_right tr td {
	color: #434343;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	padding: 12px 8px;
}
.pricing_page_table_right tr td strong {
	color: #434343;
	font-size: 16px;
}
.thankyou_page_text {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	margin-top: 20px;
}
.thankyou_page_btn {
	display: inline-block;
	background: #1b1b1b;
	font-size: 15px;
	font-family: 'Oswald', sans-serif;
	color: #4bac1b !important;
	padding: 15px 25px;
	margin-top: 20px;
}
.error_page_container {
	padding: 30px 0 50px;
}
.about-image {
	position: relative;
	z-index: 9;
}
.about-image::before {
	background: #4bac1b;
	content: "";
	position: absolute;
	width: 93%;
	height: 100%;
	right: 0;
	top: 20px;
	z-index: -9;
}
.client-item {
	color: #3d3d3d;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 600;
	margin: 55px 0 0;
}
.client-item img {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0 0 10px;
}
.client-item a {
    color: #3d3d3d;
}
.location_page_list ul {
	padding: 0;
	margin: 0;
}
.location_page_list ul li {
	list-style: none;
	position: relative;
	padding: 12px 5px 12px 55px;
	color: #666;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-top: 15px;
	border: 1px solid #ddd;
}
.location_page_list ul li:before {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 45px;
	left: 0;
	content: "\f041";
	font-family: 'FontAwesome';
	color: #fff;
	background: #4bac1b;
	text-align: center;
	line-height: 45px;
	font-size: 18px;
}
.home_location_section {
	background: #eee;
	padding: 50px 0;
}
.home_location_section_heading {
	color: #272727;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 25px;
}
.home_location_block {
	margin-top: 15px;
}
.home_location_block a {
	background: #fff;
	display: inline-block;
	position: relative;
	border: 1px solid #ccc;
	width: 100%;
	padding: 10px 5px;
	text-align: center;
	color: #333;
	font-family: 'Roboto', sans-serif;
}
.home_location_block a i {
	color: #4bac1b;
	margin-right: 10px;
	font-size: 22px;
}
.home_location_btn {
	color: #000 !important;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	background: #4bac1b;
	padding: 10px 35px;
	text-transform: uppercase;
	border-radius: 30px;
	margin-top: 40px;
	display: inline-block;
}
.new_service_page_heading {
	color: #1b1b1b;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 20px;
	border-left: 5px solid #4bac1b;
	padding-left: 15px;
}
.new_service_page_text {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-top: 15px;
	text-align: justify;
}
.new_service_page_text a {
	color: #4bac1b;
}
.new_service_page_text em {
	color: #666;
	font-size: 14px;
}
.new_service_page_heading2 {
	color: #1b1b1b;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 20px;
	border-left: 5px solid #4bac1b;
	padding-left: 15px;
}
.new_service_page_list {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}
.new_service_page_list ul {
	padding: 0;
	margin: 0;
}
.new_service_page_list ul li {
	list-style: none;
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px;
}
.new_service_page_list ul li:before {
	background: #4bac1b;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 12px;
	height: 12px;
	border-right: 1px solid #393939;
	border-bottom: 1px solid #393939;
}
.new_service_top_image {
	margin-top: 25px;
}
.new_spacing {
	height: 50px;
}
.banner_bottom_section2 {
	background: #333;
	padding: 50px 0;
	margin: 50px 0 0;
}
.banner_bottom_content2 {
	color: #ccc;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-top: 20px;
	font-weight: 300;
}
.banner_bottom_list ul {
	padding: 0;
	margin: 20px 0 0;
}
.banner_bottom_list ul li {
	list-style: none;
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px;
	color: #ccc;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 300;
}
.banner_bottom_list ul li::before {
	background: #4bac1b;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 12px;
	height: 12px;
	border-right: 1px solid #393939;
	border-bottom: 1px solid #393939;
}
.new_service_btn1 {
	color: #000 !important;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	background: #4bac1b;
	padding: 10px 30px;
	text-transform: uppercase;
	border-radius: 30px;
	margin-top: 20px;
	display: inline-block;
}
.new_service_btn2 {
	color: #fff !important;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	background: #333;
	padding: 10px 30px;
	text-transform: uppercase;
	border-radius: 30px;
	margin-top: 20px;
	display: inline-block;
}
.mobile-bottom-btn {
	display: none;
	border-top: 1px solid #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}
.mobile-bottom-btn a, .mobile-bottom-btn a:hover {
	float: left;
	width: 50%;
	font-size: 15px;
	background: #333;
	color: #fff;
	padding: 5px 0;
	line-height: 16px;
	height: 48px;
	justify-content: center;
	flex-direction: column;
	display: flex;
}
.mobile-bottom-btn a.mobile-call-btn {
	padding: 5px 35px;
}
.mobile-bottom-btn a.mobile-call-btn, .mobile-bottom-btn a.mobile-quote-btn, .mobile-bottom-btn a.mobile-call-btn:hover, .mobile-bottom-btn a.mobile-quote-btn:hover {
	background: #4bac1b;
	color: #333;
}
.mobile-bottom-btn a.mobile-bottom-call-btn, .mobile-bottom-btn a.mobile-bottom-call-btn:hover {
	background: #fff !important;
	border-radius: 50% !important;
	width: 49px !important;
	height: 49px;
	padding: 7px !important;
	margin: 0 !important;
	position: absolute;
	z-index: 9999;
	bottom: 0px;
	left: 50%;
	right: 0;
	transform: translate(-50%, 0);
	border: 5px solid #222;
	padding: 8px !important;
}

/*============= Responsive =============*/

@media only screen and (max-width : 320px) {
.mobile-bottom-btn {
	display: block;
}
.header_top_left {
	text-align: center;
}
.header_top_right {
	text-align: center;
	margin-top: 10px;
}
.header_top_right i {
	border-top: 1px solid #373737;
}
.menu-toggle {
	background-color: transparent !important;
}
.logo {
	text-align: center;
}
.logo img {
	width: 180px;
}
.header_mid {
	padding: 0 0 10px;
}
.header_mid_right {
	text-align: center;
	margin-top: 5px;
}
.header_mid_right span {
	text-align: center;
	display: block;
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 4px;
	border-top: 1px solid #ddd;
}
.header_mid_right span img {
	display: none;
}
header.sticky {
	position: relative;
}
.sticky .header_mid {
	padding: 0 0 10px;
}
.sticky .logo img {
	width: 180px;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 15px 0 !important;
}
.navigation ul li {
	border-left: none;
}
.navigation ul li:last-child {
	border-right: none;
}
.navigation ul li a {
	padding: 7px 0 !important;
}
.ms-slide-info {
	top: 5px;
	margin: 0 !important;
}
.slider_main_container {
	width: 250px;
	padding: 3px;
}
.slider_main_container_inner {
	padding: 5px 10px;
}
.slider_text1 {
	font-size: 16px;
}
.slider_text2 {
	font-size: 17px;
	line-height: 20px;
}
.slider_btn a {
	font-size: 13px;
	padding: 5px 13px;
	margin-top: 10px;
}
.banner_bottom_section {
	padding: 30px 0;
}
.banner_bottom_heading {
	font-size: 24px;
	margin-top: 15px;
}
.banner_bottom_content {
	margin-top: 0;
}
.banner_bottom_content strong {
	font-size: 15px;
	line-height: 40px;
}
.bannert_bottom_three_panel_block {
	margin-top: 22px;
}
.bannert_bottom_three_panel_block_heading {
	font-size: 20px;
}
.home_process_section_heading {
	font-size: 20px;
}
.home_process_section_sub_heading {
	padding: 0;
}
.home_process_block {
	margin-top: 25px;
}
.home_process_section {
	padding: 30px 0;
}
.home_service_section_heading {
	font-size: 24px;
}
.home_service_block_content_heading {
	font-size: 16px;
}
.home_service_section {
	padding: 30px 0;
}
.home_blog_heading {
	font-size: 25px;
}
.home_blog_quote_section_left {
	padding: 25px 15px;
}
.home_blog_post_name {
	font-size: 22px;
	margin-top: 10px;
}
.home_blog_quote_section_right {
	padding: 30px 15px 20px;
}
.home_quote_heading {
	font-size: 24px;
}
.home_quote_form input {
	min-height: 46px;
	margin-top: 12px;
}
.home_quote_form textarea {
	margin-top: 12px;
}
.home_testimonial_section_heading {
	font-size: 24px;
}
.home_testimonial_section {
	padding: 30px 0;
}
.home_testimonial_client_main {
	float: none;
}
.testimonial_inner {
	margin-top: 20px;
}
.testimonial_inner .item {
	margin: 0 15px;
}
.home_testimonial_section_text {
	padding: 15px;
}
.home_contact_strip_heading {
	font-size: 21px;
	margin: 0 0 10px;
}
.home_contact_strip_content {
	font-size: 16px;
}
.home_contact_strip_button {
	font-size: 16px;
	padding: 12px 28px 9px;
	float: none;
	margin-top: 15px;
}
.home_contact_strip {
	padding: 30px 0;
	text-align: center;
}
.footer_top {
	padding: 27px 0;
}
.footer_address {
	font-size: 14px;
}
.footer_bottom {
	padding: 15px 0 55px;
	font-size: 14px;
	text-align: center;
}
.footer_bottom_right {
	text-align: center;
}
.page .entry-title {
	font-size: 20px;
	margin-top: 10%;
}
.service_page_heading {
	font-size: 20px;
	padding-left: 10px;
}
.contact_form_title {
	font-size: 20px;
	margin-top: 0px;
}
.serv_page_small_text {
	margin-top: 40px;
}
.service_page_top_content {
	font-size: 15px;
}
.four-li li {
	width: 100% !important;
}
.pricing_page_table tbody tr td {
	font-size: 12px;
	padding: 20px 4px;
}
#wpfront-scroll-top-container {
	bottom: 125px !important;
}
.grecaptcha-badge {
	bottom: 50px !important;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.mobile-bottom-btn {
	display: block;
}
.mobile-bottom-btn a, .mobile-bottom-btn a:hover {
	padding: 5px 25px;
}
.mobile-bottom-btn a.mobile-call-btn {
	padding: 5px 40px;
}
.header_top_left {
	text-align: center;
}
.header_top_right {
	text-align: center;
	margin-top: 10px;
}
.header_top_right i {
	border-top: 1px solid #373737;
}
header.sticky {
	position: relative;
}
.sticky .header_mid {
	padding: 0 0 10px;
}
.sticky .logo img {
	width: 180px;
}
.menu-toggle {
	background-color: transparent !important;
}
.logo {
	text-align: center;
}
.logo img {
	width: 180px;
}
.header_mid {
	padding: 0 0 10px;
}
.header_mid_right {
	text-align: center;
	margin-top: 5px;
}
.header_mid_right span {
	text-align: center;
	display: block;
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 4px;
	border-top: 1px solid #ddd;
}
.header_mid_right span img {
	display: none;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 15px 0 !important;
}
.navigation ul li {
	border-left: none;
}
.navigation ul li:last-child {
	border-right: none;
}
.navigation ul li a {
	padding: 7px 0 !important;
}
.ms-slide-info {
	top: 0;
}
.slider_main_container {
	width: 250px;
	padding: 5px;
}
.slider_main_container_inner {
	padding: 6px 10px;
}
.slider_text1 {
	font-size: 18px;
}
.slider_text2 {
	font-size: 18px;
	line-height: 20px;
}
.slider_btn a {
	font-size: 13px;
	padding: 7px 17px;
	margin-top: 10px;
}
.banner_bottom_section {
	padding: 30px 0;
}
.banner_bottom_heading {
	font-size: 24px;
	margin-top: 15px;
}
.banner_bottom_content {
	margin-top: 0;
}
.banner_bottom_content strong {
	font-size: 15px;
	line-height: 40px;
}
.bannert_bottom_three_panel_block {
	margin-top: 22px;
}
.bannert_bottom_three_panel_block_heading {
	font-size: 20px;
}
.home_process_section_heading {
	font-size: 20px;
}
.home_process_section_sub_heading {
	padding: 0;
}
.home_process_block {
	margin-top: 25px;
}
.home_process_section {
	padding: 30px 0;
}
.home_service_section_heading {
	font-size: 24px;
}
.home_service_block_content_heading {
	font-size: 16px;
}
.home_service_section {
	padding: 30px 0;
}
.home_blog_heading {
	font-size: 25px;
}
.home_blog_quote_section_left {
	padding: 25px 15px;
}
.home_blog_post_name {
	font-size: 22px;
	margin-top: 10px;
}
.home_blog_quote_section_right {
	padding: 30px 15px 20px;
}
.home_quote_heading {
	font-size: 24px;
}
.home_quote_form input {
	min-height: 46px;
	margin-top: 12px;
}
.home_quote_form textarea {
	margin-top: 12px;
}
.home_testimonial_section_heading {
	font-size: 24px;
}
.home_testimonial_section {
	padding: 30px 0;
}
.home_testimonial_client_main {
	float: none;
}
.testimonial_inner {
	margin-top: 20px;
}
.testimonial_inner .item {
	margin: 0 15px;
}
.home_testimonial_section_text {
	padding: 15px;
}
.home_contact_strip_heading {
	font-size: 21px;
	margin: 0 0 10px;
}
.home_contact_strip_content {
	font-size: 16px;
}
.home_contact_strip_button {
	font-size: 16px;
	padding: 12px 28px 9px;
	float: none;
	margin-top: 15px;
}
.home_contact_strip {
	padding: 30px 0;
	text-align: center;
}
.footer_top {
	padding: 27px 0;
}
.footer_address {
	font-size: 14px;
}
.footer_bottom {
	padding: 15px 0 55px;
	font-size: 14px;
	text-align: center;
}
.footer_bottom_right {
	text-align: center;
}
.page .entry-title {
	font-size: 20px;
	margin-top: 10%;
}
.service_page_heading {
	font-size: 20px;
	padding-left: 10px;
}
.contact_form_title {
	font-size: 20px;
	margin-top: 0px;
}
.serv_page_small_text {
	margin-top: 40px;
}
.service_page_top_content {
	font-size: 15px;
}
.four-li li {
	width: 100% !important;
}
.pricing_page_table tbody tr td {
	font-size: 14px;
	padding: 20px 4px;
}
#wpfront-scroll-top-container {
	bottom: 125px !important;
}
.grecaptcha-badge {
	bottom: 50px !important;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.mobile-bottom-btn {
	display: block;
}
.mobile-bottom-btn a, .mobile-bottom-btn a:hover {
	font-size: 16px;
	padding: 10px 19px;
}
.mobile-bottom-btn a.mobile-call-btn {
	padding: 10px 35px;
}
.header_top_left {
	text-align: center;
}
.header_top_right {
	text-align: center;
	margin-top: 10px;
}
.header_top_right i {
	border-top: 1px solid #373737;
}
header.sticky {
	position: relative;
}
.sticky .header_mid {
	padding: 0 0 10px;
}
.sticky .logo img {
	width: 180px;
}
.menu-toggle {
	background-color: transparent !important;
}
.logo {
	text-align: center;
}
.logo img {
	width: 180px;
}
.header_mid {
	padding: 0 0 10px;
}
.header_mid_right {
	text-align: center;
	margin-top: 5px;
}
.header_mid_right span {
	text-align: center;
	margin: 0;
	padding: 0 20px 4px;
	border-top: 1px solid #ddd;
}
.header_mid_right span img {
	display: none;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 15px 0 !important;
}
.navigation ul li {
	border-left: none;
}
.navigation ul li:last-child {
	border-right: none;
}
.navigation ul li a {
	padding: 7px 0 !important;
}
.ms-slide-info {
	top: 15px;
}
.slider_main_container {
	width: 320px;
	padding: 10px;
}
.slider_main_container_inner {
	padding: 18px 10px;
}
.slider_text1 {
	font-size: 24px;
}
.slider_text2 {
	font-size: 25px;
	line-height: 28px;
}
.slider_btn a {
	font-size: 14px;
	padding: 8px 24px;
	margin-top: 25px;
}
.banner_bottom_section {
	padding: 30px 0;
}
.banner_bottom_heading {
	font-size: 24px;
	margin-top: 15px;
}
.banner_bottom_content {
	margin-top: 0;
}
.banner_bottom_content strong {
	font-size: 15px;
	line-height: 40px;
}
.bannert_bottom_three_panel_block {
	margin-top: 22px;
}
.bannert_bottom_three_panel_block_heading {
	font-size: 20px;
}
.home_service_block {
	width: 50%;
	float: left;
}
.home_blog_image_left {
	width: 50%;
	float: left;
}
.home_process_section_heading {
	font-size: 20px;
}
.home_process_section_sub_heading {
	padding: 0;
}
.home_process_block {
	margin-top: 25px;
}
.home_process_section {
	padding: 30px 0;
}
.home_service_section_heading {
	font-size: 24px;
}
.home_service_block_content_heading {
	font-size: 16px;
}
.home_service_section {
	padding: 30px 0;
}
.home_blog_heading {
	font-size: 25px;
}
.home_blog_quote_section_left {
	padding: 25px 15px;
}
.home_blog_post_name {
	font-size: 22px;
	margin-top: 10px;
}
.home_blog_quote_section_right {
	padding: 30px 15px 20px;
}
.home_quote_heading {
	font-size: 24px;
}
.home_quote_form input {
	min-height: 46px;
	margin-top: 12px;
}
.home_quote_form textarea {
	margin-top: 12px;
}
.home_testimonial_section_heading {
	font-size: 24px;
}
.home_testimonial_section {
	padding: 30px 0;
}
.home_testimonial_client_main {
	float: none;
}
.testimonial_inner {
	margin-top: 20px;
}
.testimonial_inner .item {
	margin: 0 15px;
}
.home_testimonial_section_text {
	padding: 15px;
}
.home_contact_strip_heading {
	font-size: 21px;
	margin: 0 0 10px;
}
.home_contact_strip_content {
	font-size: 16px;
}
.home_contact_strip_button {
	font-size: 16px;
	padding: 12px 28px 9px;
	float: none;
	margin-top: 15px;
}
.home_contact_strip {
	padding: 30px 0;
	text-align: center;
}
.footer_top {
	padding: 27px 0;
}
.footer_address {
	font-size: 14px;
}
.footer_bottom {
	padding: 15px 0 50px;
	font-size: 14px;
	text-align: center;
}
.footer_bottom_right {
	text-align: center;
}
.page .entry-title {
	font-size: 20px;
	margin-top: 10%;
}
.service_page_heading {
	font-size: 20px;
	padding-left: 10px;
}
.contact_form_title {
	font-size: 20px;
	margin-top: 0px;
}
.serv_page_small_text {
	margin-top: 40px;
}
.service_page_top_content {
	font-size: 15px;
}
.four-li li {
	width: 50% !important;
}
#wpfront-scroll-top-container {
	bottom: 125px !important;
}
.grecaptcha-badge {
	bottom: 50px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.mobile-bottom-btn {
	display: block;
}
.mobile-bottom-btn a, .mobile-bottom-btn a:hover {
	font-size: 15px;
	padding: 13px 19px;
}
.mobile-bottom-btn a.mobile-call-btn {
	padding: 13px 35px;
}
.header_top_right {
	padding-right: 40px;
}
.menu-toggle {
	background-color: transparent !important;
}
.header_mid {
	padding: 0 0 10px;
}
.header_mid_right span {
	margin-left: 14px;
	padding-left: 40px;
}
.header_mid_heading {
	font-size: 11px;
	margin-top: 0;
}
.header_mid_content {
	font-size: 12px;
}
.header_mid_right span img {
	width: 30px;
}
.sticky .logo img {
	width: 100%;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 15px 0 !important;
}
.navigation ul li {
	border-left: none;
}
.navigation ul li:last-child {
	border-right: none;
}
.navigation ul li a {
	padding: 7px 0 !important;
}
.ms-slide-info {
	top: 45px;
}
.slider_main_container {
	width: 320px;
	padding: 10px;
}
.slider_main_container_inner {
	padding: 18px 10px;
}
.slider_text1 {
	font-size: 24px;
}
.slider_text2 {
	font-size: 25px;
	line-height: 28px;
}
.slider_btn a {
	margin-top: 15px;
}
.banner_bottom_section {
	padding: 30px 0;
}
.banner_bottom_heading {
	font-size: 24px;
}
.banner_bottom_content {
	margin-top: 0;
}
.banner_bottom_content strong {
	font-size: 15px;
	line-height: 40px;
}
.bannert_bottom_three_panel_block {
	margin-top: 22px;
}
.bannert_bottom_three_panel_block_heading {
	font-size: 18px;
}
.home_process_section_heading {
	font-size: 20px;
}
.home_process_section_sub_heading {
	padding: 0;
}
.home_process_block img {
	width: 65px;
}
.home_process_block_text {
	font-size: 14px;
}
.home_process_block {
	margin-top: 25px;
}
.home_process_section {
	padding: 30px 0;
}
.home_service_section_heading {
	font-size: 24px;
}
.home_service_block_content_heading {
	font-size: 16px;
}
.home_service_section {
	padding: 30px 0;
}
.home_blog_heading {
	font-size: 25px;
}
.home_blog_quote_section_left {
	padding: 25px 15px;
}
.home_blog_post_name {
	font-size: 18px;
}
.home_blog_post_desc {
	font-size: 13px;
}
.home_blog_post_button {
	font-size: 15px;
	margin-top: 5px;
}
.home_blog_quote_section_right {
	padding: 30px 15px 20px;
}
.home_quote_heading {
	font-size: 24px;
}
.home_quote_form input {
	min-height: 46px;
	margin-top: 12px;
}
.home_quote_form textarea {
	margin-top: 12px;
}
.home_testimonial_section_heading {
	font-size: 24px;
}
.home_testimonial_section {
	padding: 30px 0;
}
.home_testimonial_client_main {
	float: none;
}
.bannert_bottom_three_panel_block_content {
	font-size: 14px;
	padding: 0;
}
.testimonial_inner {
	margin-top: 20px;
}
.testimonial_inner .item {
	margin: 0 15px;
}
.home_testimonial_section_text {
	padding: 15px;
}
.home_contact_strip_heading {
	font-size: 21px;
	margin: 0 0 10px;
}
.home_contact_strip_content {
	font-size: 16px;
}
.home_contact_strip_button {
	font-size: 16px;
	padding: 12px 28px 9px;
	float: none;
	margin-top: 15px;
}
.home_contact_strip {
	padding: 30px 0;
	text-align: center;
}
.footer_top {
	padding: 27px 0;
}
.footer_address {
	font-size: 14px;
}
.footer_bottom {
	padding: 15px 0 50px;
	font-size: 14px;
	text-align: center;
}
.footer_bottom_right {
	text-align: center;
}
.page .entry-title {
	font-size: 22px;
	margin-top: 12%;
}
.service_page_heading {
	font-size: 20px;
	padding-left: 10px;
}
.contact_form_title {
	font-size: 20px;
}
.contact_us_address {
	padding: 0 5px 20px;
}
.contact_us_add_content {
	font-size: 14px;
}
.four-li li {
	width: 33% !important;
}
#wpfront-scroll-top-container {
	bottom: 125px !important;
}
.grecaptcha-badge {
	bottom: 50px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.navigation ul li a {
	padding: 21px 29px;
}
.sticky .navigation ul li a {
	padding: 14px 29px;
}
.header_mid_right span {
	margin-left: 20px;
}
.slider_text2 {
	font-size: 40px;
	line-height: 40px;
}
.slider_text1 {
	font-size: 32px;
}
.slider_main_container_inner {
	padding: 30px 14px;
}
.slider_main_container {
	width: 560px;
}
.ms-slide-info {
	top: 50px;
}
.home_service_block_content_heading {
	font-size: 16px;
}
.home_blog_quote_section_left {
	padding: 50px 15px 15px 4%;
}
.home_blog_quote_section_right {
	padding: 50px 4% 70px 20px;
}
.home_blog_post_name {
	font-size: 24px;
}
.home_blog_post_desc {
	font-size: 15px;
}
.home_contact_strip_heading {
	font-size: 32px;
}
.home_contact_strip_content {
	font-size: 22px;
}
.home_contact_strip_button {
	font-size: 19px;
	padding: 12px 30px;
}
.home_contact_strip {
	padding: 42px 0;
}
}

@media screen and (min-width: 1424px) {
.ms-slide-info {
	top: 110px;
}
.home_blog_quote_section_left {
	/*padding: 50px 15px 15px 12%;*/
	padding: 50px 15px 15px 1%;
}
.home_blog_quote_section_right {
	padding: 50px 12% 70px 20px;
}
}

@media screen and (min-width: 1624px) {
.ms-slide-info {
	top: 150px;
}
.home_blog_quote_section_left {
	padding: 50px 15px 15px 16%;
}
.home_blog_quote_section_right {
	padding: 50px 16% 70px 20px;
}
}

@media screen and (min-width: 1920px) {
.ms-slide-info {
	top: 200px;
}
.home_blog_quote_section_left {
	/*padding: 50px 15px 15px 22%;*/
	padding: 50px 15px 15px 50px;
}
.home_blog_quote_section_right {
	padding: 50px 22% 70px 20px;
}
}
